/* Document setup */

body {background-color: white;
background-image: url("images/mangalassback.png");
background-repeat: no-repeat;
background-position: bottom right;
color: black;}

/* Text Setup */

p#tag {clear: both;
text-align: center;
font-style: italic;
font-size: 0.8em;
}

p#menu {font-family: Arial, Helvetica, sans-serif;
font-size: 1.2em;
display: block;
}

div#validate {clear: both;
width: 100%;
text-align: center;
}

/* img setup */

div#validate img {border:none;
width:88px;
height:31px;
margin-top: 1em;
}


/* setup my links */

p#menu {width: 400px; margin-left: auto; margin-right: auto;
background-color: transparent;
background-image: url("images/r_g_b_fade.jpg");
background-repeat: no-repeat;
background-position: left top;
height: 300px;
color: black;
}

p#menu a { display: inline;
float: left;
height: 300px;
text-decoration: none;
text-align: center;
width: 133px;
background-repeat: no-repeat;
background-position: left top;
}

a#id {background-color: inherit;
color: black;
background-image: url("images/red_left_norm.jpg");
}

a#blog {background-color: inherit;
color: black;
background-image: url("images/green_mid_norm.jpg");
width: 134px;
}

a#stuff {background-color: inherit;
color: black;
background-image: url("images/blue_right_norm.jpg");
}

a:visited {background-color: inherit;
color: black;}


/*link hover state*/



a#id:hover {
background-image: none;
}

a#blog:hover {
background-image: none;
}

a#stuff:hover {
background-image: none;
} 

